---
- name: Dependencies installed
  community.general.pkgng:
    name: py39-pip,ffmpeg,beets
    state: latest

- name: Mopidy plugins installed
  pip:
    name: flask,pylast
    state: latest

- name: Beets config folder exists
  file:
    path: ~/.config/beets/
    mode: 0755
    state: directory
    recurse: yes

- name: Beets config file installed
  copy:
    src: config.yaml
    dest: ~/.conifg/beets/
    owner: root
    mode: 0600
